ckopeo (0.1.2) unstable; urgency=medium


 -- SAH bot <sahbot@softathome.com>  Tue, 25 Oct 2022 12:35:46 +0000

ckopeo (0.1.1) unstable; urgency=medium


 -- SAH bot <sahbot@softathome.com>  Mon, 08 Nov 2021 14:10:45 +0000

ckopeo (0.1.0) unstable; urgency=medium


 -- SAH bot <sahbot@softathome.com>  Mon, 13 Sep 2021 12:45:30 +0000

ckopeo (0.0.0) unstable; urgency=medium

  * Initial release

 -- SAH bot <sahbot@softathome.com>  Fri, 14 May 2021 14:48:11 +0000
